#wpadminbar ~ #page header {
    margin-top: 32px;
}

/* cinzel-regular - latin */
/*@font-face {*/
/*    font-family: 'Cinzel';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    src: url("../../fonts/cinzel/cinzel-v19-latin-regular.eot");*/
/*    src: url("../../fonts/cinzel/cinzel-v19-latin-regular.eot?#iefix") format("embedded-opentype"),*/
/*    url("../../fonts/cinzel/cinzel-v19-latin-regular.woff2") format("woff2"),*/
/*    url("../../fonts/cinzel/cinzel-v19-latin-regular.woff") format("woff"),*/
/*    url("../../fonts/cinzel/cinzel-v19-latin-regular.ttf") format("truetype"),*/
/*    url("../../fonts/cinzel/cinzel-v19-latin-regular.svg#Cinzel") format("svg");*/
/*}*/

/* hind-regular - latin */
@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 400;
    src: url("../../fonts/hind/hind-v16-latin-regular.eot");
    src: url("../../fonts/hind/hind-v16-latin-regular.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/hind/hind-v16-latin-regular.woff2") format("woff2"),
    url("../../fonts/hind/hind-v16-latin-regular.woff") format("woff"),
    url("../../fonts/hind/hind-v16-latin-regular.ttf") format("truetype"),
    url("../../fonts/hind/hind-v16-latin-regular.svg#Hind") format("svg");
}

/* hind-500 - latin */
@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 500;
    src: url("../../fonts/hind/hind-v16-latin-500.eot");
    src: url("../../fonts/hind/hind-v16-latin-500.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/hind/hind-v16-latin-500.woff2") format("woff2"),
    url("../../fonts/hind/hind-v16-latin-500.woff") format("woff"),
    url("../../fonts/hind/hind-v16-latin-500.ttf") format("truetype"),
    url("../../fonts/hind/hind-v16-latin-500.svg#Hind") format("svg");
}

/* hind-700 - latin */
@font-face {
    font-family: 'Hind';
    font-style: normal;
    font-weight: 700;
    src: url("../../fonts/hind/hind-v16-latin-700.eot");
    src: url("../../fonts/hind/hind-v16-latin-700.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/hind/hind-v16-latin-700.woff2") format("woff2"),
    url("../../fonts/hind/hind-v16-latin-700.woff") format("woff"),
    url("../../fonts/hind/hind-v16-latin-700.ttf") format("truetype"),
    url("../../fonts/hind/hind-v16-latin-700.svg#Hind") format("svg");
}

.elementor-widget-text-editor {
    font-family: 'Hind', sans-serif;
}

:root {
    --e-global-typography-primary-font-family: "Hind";
    --e-global-typography-secondary-font-family: "Hind";
    --e-global-typography-text-font-family: "Hind";
    --e-global-typography-accent-font-family: "Hind";

    --weltethos-primary-color: #8b142f;
    --weltethos-primary-foreground-color: #fff;
    --weltethos-primary-color-dark: #650b1f;
    --weltethos-secondary-color: #b7dad6;
    --weltethos-secondary-color-light: #f1f7f7;
    --weltethos-secondary-color-medium: #70b2ae;
    --weltethos-secondary-color-dark: #1e3e4b;
    --weltethos-gray: #858585;
    --vw: 1vw;
    --test: rgb(33, 37, 41);

    --bs-emphasis-color-rgb: 112, 178, 174;
    --bs-primary-color-rgb: 139, 20, 47;
}

:target {
    scroll-margin-top: 200px;
}

.bg-primary {
    background: var(--weltethos-primary-color) !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.font-weight-normal {
    font-weight: normal !important;
}

.table {
    --bs-table-striped-bg: rgba(var(--bs-emphasis-color-rgb), .1);
}

.bg-secondary {
    background: var(--weltethos-secondary-color-medium) !important;

    a {
        color: var(--weltethos-primary-color) !important;
    }
}

.bg-secondary-light {
    background: var(--weltethos-secondary-color-light) !important;
}

.text-secondary-dark {
    color: var(--weltethos-secondary-color-dark) !important;
}

.text-bold {
    font-weight: bold !important;
}

body.elementor-editor-active {
    --e-global-color-primary: #212529 !important;
}

body.elementor-editor-active:not(.show-default-stage) .weltethos-container > .stage-element-container:not(.elementor) {
    display: none;
}

body.elementor-editor-active .theme-world-configuration::before {
    content: '[Themenwelt Konfiguration für diese Seite]';
    font-style: italic;
    background: var(--weltethos-secondary-color-light);
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    text-align: center;
}

body:not(.elementor-editor-active) .elementor-widget-iom-theme-world-configuration {
    display: none !important;
}


body:not(.elementor-page) .weltethos-container, body.courses-template-default .weltethos-container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}

.e-con {
    --container-max-width: 100% !important;
}

@media (min-width: 576px) {
    body:not(.elementor-page) .weltethos-container, body.courses-template-default .weltethos-container {
        max-width: 540px;
    }

    .e-con {
        --container-max-width: 516px !important;
    }
}

@media (min-width: 768px) {
    body:not(.elementor-page) .weltethos-container, body.courses-template-default .weltethos-container {
        max-width: 720px;
    }

    .e-con {
        --container-max-width: 696px !important;
    }
}

@media (min-width: 992px) {
    body:not(.elementor-page) .weltethos-container, body.courses-template-default .weltethos-container {
        max-width: 960px;
    }

    .e-con {
        --container-max-width: 936px !important;
    }
}

@media (min-width: 1200px) {
    body:not(.elementor-page) .weltethos-container, body.courses-template-default .weltethos-container {
        max-width: 1140px;
    }

    .e-con {
        --container-max-width: 1116px !important;
    }
}

@media (min-width: 1400px) {
    body:not(.elementor-page) .weltethos-container, body.courses-template-default .weltethos-container {
        max-width: 1320px;
    }

    .e-con {
        --container-max-width: 1296px !important;
    }
}

body {
    font-family: 'Hind', sans-serif;
    margin: 0;
    font-size: 16px;
    line-height: 1.25em;
}


/*h1.has-lcp,*/
/*.h1.has-lcp {*/
/*    margin-bottom: -790px !important;*/
/*}*/

/*h1 span.is-lcp,*/
/*.h1 span.is-lcp {*/
/*    font-size: 26px !important;*/
/*    line-height: 400px !important;*/
/*}*/

a,
body .elementor a {
    color: inherit;
    text-decoration: underline;
}

a:hover,
body .elementor a:hover {
    color: var(--weltethos-primary-color);
}

header {
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.1));
}

.pre-header {
    font-size: 18px;
    color: #FFF;
    background: var(--weltethos-primary-color);
    padding: 7px 0;
}

.pre-header-row > * {
    width: auto;
}

.pre-header .divider {
    padding: 0;
    width: 1px;
    background: #FFF;
    margin-left: 5px;
    margin-right: 10px;
}

.pre-header-navigation {
    padding-top: 6px;
}

.pre-header a {
    color: inherit;
    text-decoration: none;
    display: inline-block;
}

.pre-header-row {
    justify-content: end;
}


nav ul {
    margin: 0;
    list-style-type: none;
}

nav > ul {
    padding-left: 0;
}

.pre-header .social-media {
    height: 26px;
}

.social-media svg {
    display: block;
    width: 14px;
    height: 14px;
}

.social-media svg path {
    fill: var(--weltethos-primary-color) !important;
}

.social-media .icon {
    padding: 6px;
    background: #FFF;
    border-radius: 100%;
    display: inline-block;
    margin-left: 3px;
}

.social-media .facebook {
    padding: 0;
    background: none;
}

.social-media .facebook svg {
    width: 26px;
    height: 26px;
}

.social-media .facebook svg path {
    fill: #FFF !important;
}

.main-nav-container {
    background: #FFF;
    display: flex;
    height: 106px;
}

.main-nav-container .row {
    height: 100%;
    flex-wrap: nowrap;
}

.main-nav {
    padding-top: 10px;
    display: none;
}

@media (min-width: 992px) {
    .main-nav {
        display: block;
    }
}

.main-nav a {
    font-size: 20px;
    color: inherit;
    text-decoration: none;
    position: relative;
    margin-left: 20px;
}

@media (min-width: 1200px) {
    .main-nav a {
        margin-left: 35px;
    }
}

.main-nav a:hover {
    color: var(--weltethos-primary-color);
}

.main-nav > div > ul > li {
    height: 56px;
}

.main-nav .menu-item-has-children > a,
.language-changer .menu-item-has-children > a {
    position: relative;
    padding-right: 15px;
    display: block;
}

.main-nav .menu-item-has-children > a::after,
.language-changer .menu-item-has-children > a::after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    border-bottom: 2px solid;
    border-right: 2px solid;
    position: absolute;
    right: 0;
    top: 5px;
}

.main-nav .sub-menu {
    padding-top: 40px;
    padding-bottom: 34px;
    flex-wrap: nowrap;
    color: var(--weltethos-secondary-color-dark);
}

.main-nav .sub-menu::before {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    height: 100%;
    background: var(--weltethos-secondary-color);
    width: 50vw;
}

.main-nav .sub-menu .parent-link {
    width: 315px;
    padding-left: 50px;
    padding-right: 20px;
}

.main-nav .sub-menu .parent-link a {
    font-size: 40px;
    line-height: 1.25em;
    margin-left: 0;
    font-weight: 600;
    text-transform: uppercase;
    overflow-wrap: break-word;
    hyphens: auto;
}

.main-nav .sub-menu .menu {
    padding-left: 0;
    padding-top: 7px;
    width: auto;
}

.main-nav .sub-menu .menu a {
    margin-left: 0;
    margin-bottom: 13px;
    display: block;
}

.menu-button {
    display: block;
}

@media (min-width: 992px) {
    .menu-button {
        display: none;
    }
}

.search-button {
    padding-left: 18px;
}

@media (min-width: 992px) {
    .search-button {
        padding-left: 0;
    }
}

.menu-button,
.search-button {
    padding-right: 18px;
    position: relative;
}

.menu-button a,
.search-button a {
    color: inherit;
}

.menu-button a:hover,
.search-button a:hover {
    color: var(--weltethos-primary-color);
}

.icon svg path,
.menu-button svg path,
.search-button svg path,
button svg path {
    fill: currentColor;
}

.menu-button::after,
.search-button::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 30px;
    background: var(--weltethos-primary-color);
}

.language-changer a {
    color: inherit;
    text-decoration: none;
    font-size: 0;
}

.language-changer .sub-menu a {
    display: inline-block;
    line-height: 1.25em;
}

.language-changer a:hover {
    color: var(--weltethos-primary-color);
}

.language-changer {
    padding-left: 14px;
    padding-top: 5px;
    position: relative;
}

.language-changer ul {
    padding-left: 0;
}

.language-changer a::before {
    content: 'DE';
    font-size: 20px;
    display: block;
}

.language-changer a[lang="en-GB"]::before,
html[lang="en-GB"] .language-changer a[href="#pll_switcher"]::before {
    content: 'EN';
}

.main-nav-container .header-actions {
    padding-top: 45px;
    width: auto;
    display: flex;
    margin-left: auto;
}

@media (min-width: 992px) {
    .main-nav-container .header-actions {
        margin-left: 10px;
    }
}

.menu-button a,
.search-button a {
    width: 26px;
    height: 26px;
    display: inline-block;
}

.main-logo {
    position: relative;
    height: 100%;
    width: 149px;
}

@media (min-width: 768px) {
    .main-logo {
        width: 199px;
    }
}

.main-logo .logo-link {
    position: absolute;
    top: 0;
    bottom: -28px;
    left: 0;
    right: 0;
    background: #FFF;
    border-radius: 100%;
}

@media (min-width: 768px) {
    .main-logo .logo-link {
        bottom: -46px;
    }
}

.main-logo .logo-link img {
    margin-left: 24px;
    width: 150px;
    height: 95px;
    object-fit: contain;
    margin-top: 36px;
}

@media (min-width: 768px) {
    .main-logo .logo-link img {
        width: 200px;
    }
}

.main-nav {
    margin-left: auto;
    margin-top: 40px;
    width: auto;
    font-size: 18px;
    position: relative;
}

.main-nav > div > ul {
    display: flex;
}

.main-nav .sub-menu,
.language-changer .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: var(--weltethos-secondary-color);
}

.language-changer .sub-menu {
    padding: 14px 14px 20px;
}

.main-nav li:hover .sub-menu {
    display: flex;
}

.language-changer .sub-menu.shown {
    display: block;
}

#content {
    padding-top: 146px;
    min-height: 400px;
    padding-bottom: 130px;
}

.footer {
    background: #FFF;
    color: var(--weltethos-secondary-color-dark);
}

.footer-claim svg {
    width: 100%;
    margin-top: -3.3%;
    height: auto;
}

.main-footer {
    background: var(--weltethos-secondary-color-dark);
    color: #FFF;
    padding: 70px 0 55px;
}

.post-footer {
    padding: 28px 0 8px;
}

.wp-block-button__link {
    background: var(--weltethos-primary-color);
}

.wp-block-button__link:hover {
    background: var(--weltethos-primary-color-dark);
    color: #FFF;
}

.elementor-button,
body .elementor a.elementor-button,
.wp-block-button__link {
    font-size: var(--bs-btn-font-size);
    line-height: var(--bs-btn-line-height);
    font-weight: var(--bs-btn-font-weight);
}

.btn,
body .elementor a.btn,
.navigation.pagination a,
.elementor-button,
body .elementor a.elementor-button,
.wp-block-button__link {
    text-decoration: none;
    outline: none;
    border: none;
    border-radius: 0;
}

.pagination {
    --bs-pagination-focus-box-shadow: 0 0 0 .25rem rgba(var(--bs-emphasis-color-rgb), .25);
}

.pagination a:hover {
    --bs-pagination-focus-box-shadow: 0 0 0 .25rem rgba(var(--bs-primary-color-rgb), .5);
}

.btn-primary,
.btn-outline-primary,
body .elementor a.btn-primary,
.elementor-button,
body .elementor a.elementor-button,
body .elementor a.wp-block-button__link {
    background: var(--weltethos-primary-color);
    color: #FFF;
    padding: 16px 42px 13px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
}

.btn-primary:hover,
body .elementor a.btn-primary:hover,
.elementor-button:hover,
body .elementor a.elementor-button:hover,
body .elementor a.wp-block-button__link:hover {
    color: #FFF;
    background: var(--weltethos-primary-color-dark);
}

.btn-outline-primary,
body .elementor a.btn-outline-primary,
.wp-block-button.is-style-outline .wp-block-button__link {
    background: transparent;
    color: var(--weltethos-primary-color);
    border: 2px solid var(--weltethos-primary-color);
}

.btn-outline-primary:hover,
body .elementor a.btn-outline-primary:hover,
.wp-block-button.is-style-outline .wp-block-button__link:hover {
    background: var(--weltethos-primary-color);
    color: #FFF;
}

.btn-secondary,
body .elementor a.btn-secondary,
.navigation.pagination a {
    background: var(--weltethos-secondary-color);
    color: var(--weltethos-secondary-color-dark);
    padding: 16px 42px;
    font-weight: 500;
}

.btn-secondary:hover,
body .elementor a.btn-secondary:hover,
.navigation.pagination a:hover {
    background: var(--weltethos-primary-color);
    color: #FFF;
}

#cookie-law-info-again {
    display: none !important;
}

footer .nav ul {
    list-style-type: none;
    padding: 0;
}

footer .nav a {
    color: inherit;
    text-decoration: none;
}

footer .nav a:hover {
    color: var(--weltethos-primary-color);
}

.main-footer .nav a:hover {
    color: var(--weltethos-secondary-color);
}

.footer-column {
    margin-bottom: 25px;
}

footer .headline {
    font-size: 22px;
    line-height: 1.25em;
    margin-bottom: 10px;
}

.post-footer .nav div {
    width: 100%;
}

.post-footer .nav ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 25px;
}

@media (min-width: 992px) {
    .post-footer .nav ul {
        justify-content: flex-end;
    }
}

footer .btn-primary {
    padding-top: 11px;
    padding-bottom: 11px;
}

@media (min-width: 992px) {
    footer .btn-primary {
        padding-left: 28px;
        padding-right: 28px;
    }
}

@media (min-width: 1200px) {
    footer .btn-primary {
        padding-left: 35px;
        padding-right: 35px;
    }
}

form input[type="submit"],
.wpcf7 input[type="submit"],
.wpcf7 button {
    outline: none;
    border: none;
    border-radius: 0;
    background: var(--weltethos-primary-color);
    color: #FFF;
    padding: 16px 42px;
    font-weight: 500;
    text-transform: uppercase;
}

.wpcf7-form span + label {
    margin-top: 1rem;
}

.wpcf7 .wpcf7-spinner {
    /*display: none;*/
}

.wpcf7-form.submitting {
    opacity: .5;
    pointer-events: none;

    [type="submit"] {
        outline: 0;
    }

    .wpcf7-spinner {
        position: relative;
        width: 100%;
        margin: 0;
        height: 5px;
        background: rgba(0, 0, 0, .05);
        overflow: hidden;
        visibility: visible;
        border-radius: 0;

        &:after {
            content: "";
            width: 35%;
            height: 5px;
            position: absolute;
            top: 0;
            left: 0;
            background: var(--weltethos-primary-color);

            animation: indeterminate 1.5s cubic-bezier(0, .27, 1, .63) infinite;
        }
    }
}

@keyframes indeterminate {
    0% {
        left: -35%;
    }
    100% {
        left: 100%;
    }
}

form input[type="submit"]:hover,
.wpcf7 input[type="submit"]:hover,
.wpcf7 button:hover {
    background: var(--weltethos-primary-color-dark);
}

form input:not([type="submit"]),
form select,
form textarea,
.wpcf7 input:not([type="submit"]),
.wpcf7 select,
.wpcf7 textarea,
.theme-world.filter select {
    border: 1px solid var(--weltethos-secondary-color-medium);
    background: var(--weltethos-secondary-color-light);
    border-radius: 3px;
    outline: none;
    max-width: 100%;
    width: 100%;
    padding: 20px 50px 20px 12px;
}

form select,
.wpcf7 select,
.theme-world.filter select {
    appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: calc(100% - 15px);
    background-position-y: 50%;
}

.theme-world.filter select {
    padding: 20px 50px 20px 12px;
}

.theme-world.filter select {
    max-width: 330px;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: bold;
}

form input:not([type="submit"])::placeholder,
form textarea::placeholder,
.wpcf7 input:not([type="submit"])::placeholder,
.wpcf7 textarea::placeholder {
    color: var(--weltethos-gray);
}

form input:not([type="submit"]):focus,
form select:focus,
form textarea:focus,
.wpcf7 input:not([type="submit"]):focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus,
.theme-world.filter select:focus {
    background-color: #FFF;
}

form label,
.wpcf7 label {
    margin-bottom: 4px;
    width: 100%;
}

.wpcf7 .wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    margin-bottom: 1rem;
}

form input[type="checkbox"],
form input[type="radio"],
.wpcf7 input[type="checkbox"],
.wpcf7 input[type="radio"] {
    appearance: none;
    padding: 0;
    width: 20px;
    height: 20px;
    background: #FFF;
    vertical-align: -18px;
    margin-right: 6px;
}

form input[type="radio"],
.wpcf7 input[type="radio"] {
    border-radius: 100%;
}

form input[type="checkbox"]:checked,
form input[type="radio"]:checked,
.wpcf7 input[type="checkbox"]:checked,
.wpcf7 input[type="radio"]:checked {
    background: var(--weltethos-secondary-color-medium);
    box-shadow: 0 0 0 3px inset #FFF;
}

.wpcf7 .wpcf7-list-item {
    margin-left: 0;
}

.wpcf7 .submit-row {
    text-align: right;
}

span.wpcf7-list-item,
span.wpcf7-list-item > label {
    display: flex;
    align-items: start;
}

.autofield {
    display: none !important;
}

.form-box {
    padding: 45px 35px 30px;
    border: 1px solid var(--weltethos-secondary-color-medium);
}

.form-box .form-headline {
    font-size: 24px;
    line-height: 1.25em;
    margin-bottom: 36px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
.elementor-widget-heading h1.elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title {
    font-weight: 300;
    text-transform: uppercase;
    color: var(--bs-heading-color);
}

@media (min-width: 992px) {
    h1, h2, h3, h4, h5, h6,
    .h1, .h2, .h3, .h4, .h5, .h6 {
        hyphens: auto;
    }
}

h1 strong,
.h1 strong,
h2 strong,
.h2 strong,
h3 strong,
.h3 strong,
.elementor-widget-heading h1.elementor-heading-title strong,
.elementor-widget-heading h2.elementor-heading-title strong,
.elementor-widget-heading h3.elementor-heading-title strong {
    font-weight: 700;
}

.elementor-widget-heading h4.elementor-heading-title,
.elementor-widget-heading h5.elementor-heading-title,
.elementor-widget-heading h6.elementor-heading-title {
    color: var(--bs-heading-color);
}

h1.wp-block-heading,
h2.wp-block-heading,
h3.wp-block-heading {
    font-weight: 600;
}

h1,
.h1,
h2,
.h2 {
    font-size: 50px;
    line-height: 1.15em;
}

h3,
.h3 {
    font-size: 32px;
    line-height: 1.15em;
}

h4,
.h4 {
    font-size: 26px;
    line-height: 1.15em;
}

.subheadline {
    font-weight: 600;
}

.iom-news-wall-container .news-wall-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
}

.iom-news-wall-container .news-wall-column {
    width: 100%;
}

@media (min-width: 992px) {
    .iom-news-wall-container .news-wall-column {
        width: calc((100% - 60px) / 3);
    }
}

.iom-news-wall-container .news-wall-column::after {
    content: '';
    display: block;
    clear: both;
}

.iom-news-wall-container .news-wall-column:nth-child(2) .news-wall-entry:first-child,
.iom-news-wall-container .news-wall-column:nth-child(3) .news-wall-entry:first-child {
    float: right;
}

@media (min-width: 992px) {
    .iom-news-wall-container .news-wall-column:nth-child(2) .news-wall-entry:first-child,
    .iom-news-wall-container .news-wall-column:nth-child(3) .news-wall-entry:first-child {
        float: none;
    }
}

.iom-news-wall-container .header {
    margin-bottom: 38px;
}

.iom-news-wall-container .news-wall-entry img {
    width: 100%;
    aspect-ratio: 1.34;
    object-fit: cover;
    position: relative;
    z-index: 1;
    height: auto;
}

@media (min-width: 992px) {
    .iom-news-wall-container.iom-teaser-boxes-container .news-wall-column:nth-child(1),
    .iom-news-wall-container .news-wall-column:nth-child(3) {
        margin-top: 218px;
    }
}

.iom-news-wall-container.iom-teaser-boxes-container .teaser-box a {
    position: relative;
    z-index: 1;
    display: block;
}

.iom-news-wall-container.iom-teaser-boxes-container .teaser-box a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 1.34;
    background: var(--weltethos-secondary-color-medium);
    opacity: 0.5;
    z-index: -1;
}

.iom-news-wall-container.iom-teaser-boxes-container .teaser-box img {
    position: relative;
    z-index: -2;
}

.iom-news-wall-container .news-wall-entry {
    margin-bottom: 66px;
    max-width: 406px;
    clear: both;
}

.iom-news-wall-container .news-wall-entry .data {
    position: relative;
    z-index: 2;
    margin: -88px 30px 0 30px;
    padding: 30px 20px 35px 30px;
    background: #FFF;
}

.mini-cta .arrow,
.iom-semester-listing .arrow,
.iom-theme-navigation .btn .arrow,
.iom-news-wall-container .news-wall-entry .arrow,
.theme-world .post .arrow {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 36px;
    height: 36px;
}

.mini-cta .arrow::before,
.iom-semester-listing .arrow::before,
.iom-theme-navigation .btn .arrow::before,
.iom-news-wall-container .news-wall-entry .arrow::before,
.theme-world .post .arrow::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--weltethos-primary-color);
}

.mini-cta .arrow::after,
.iom-semester-listing .arrow::after,
.iom-theme-navigation .btn .arrow::after,
.iom-news-wall-container .news-wall-entry .arrow::after,
.theme-world .post .arrow::after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border-top: 1px solid var(--weltethos-primary-color);
    border-right: 1px solid var(--weltethos-primary-color);
    top: 11px;
    right: 2px;
    position: absolute;
}

.iom-news-wall-container .news-wall-entry a {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    color: inherit;
    text-decoration: none;
}

.iom-news-wall-container .news-wall-entry a .data {
    flex-grow: 1;
}

.iom-news-wall-container .news-wall-entry .date {
    margin-bottom: 18px;
}

.iom-news-wall-container .news-wall-entry .headline {
    font-size: 22px;
    line-height: 1.25em;
    font-weight: 600;
    hyphens: auto;
}

@media (min-width: 992px) {
    .iom-news-wall-container .news-wall-entry .headline {
        font-size: 20px;
    }
}

@media (min-width: 1200px) {
    .iom-news-wall-container .news-wall-entry .headline {
        font-size: 22px;
    }
}

.iom-social-wall-container .social-wall-load-more {
    text-align: center;
}

.mobile-menu-container {
    width: 100%;
    position: absolute;
    top: 146px;
    left: 0;
    height: calc(100vh - 146px);
    transform: translateY(-150%);
    transition: all 0.4s;
    overflow: auto;
    z-index: -1;
    background: var(--weltethos-secondary-color-light);
    padding-top: 25px;
}

.mobile-menu-container.shown {
    transform: translateY(0);
}

@media (min-width: 992px) {
    .mobile-menu-container {
        display: none;
    }
}

.mobile-menu-container ul {
    padding-left: 0;
}

.mobile-menu-container .menu-opener {
    width: 20px;
    height: 20px;
    display: block;
    margin-left: auto;
}

.mobile-menu-container .menu-item-has-children {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.mobile-menu-container .submenu-opener {
    display: block;
    cursor: pointer;
    padding: 15px 3px 15px 27px;
}

.mobile-menu-container .submenu-opener:hover {
    color: var(--weltethos-primary-color);
}

.mobile-menu-container .submenu-opener .icon {
    display: block;
    width: 15px;
    height: 15px;
}

.mobile-menu-container .submenu-opener.open .icon {
    transform: rotate(180deg) translateY(-6px);
}

.mobile-menu-container .menu {
    width: 100%;
    padding-left: 0;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.4s;
}

.mobile-menu-container .menu.shown {
    max-height: 500px;
}

.mobile-menu-container .mobile-nav {
    padding-top: 20px;
    padding-bottom: 70px;
}

.mobile-menu-container a {
    text-decoration: none;
    font-size: 20px;
    line-height: 1.25em;
    padding: 15px 0 10px;
    display: block;
    max-width: calc(100% - 45px);
    hyphens: auto;
    font-weight: 500;
}

.mobile-menu-container .submenu-container a {
    font-weight: 400;
}

.mobile-menu-container .submenu-container {
    position: relative;
    width: 100%;
}

.mobile-menu-container .submenu-container.level-0::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: calc(var(--vw) * -50);
    margin-left: 50%;
    background: var(--weltethos-secondary-color);
    width: calc(var(--vw) * 100);
    bottom: -1px;
    z-index: -1;
}

.off-canvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vh - 45px);
    background: var(--weltethos-secondary-color-medium);
    color: var(--weltethos-secondary-color-dark);
    transition: transform 0.4s;
    transform: translateY(-120%);
    overflow: hidden;
    z-index: 2000;
    padding-top: 50px;
}

.off-canvas.shown {
    transform: translateY(0);
}

.off-canvas .container {
    height: 100%;
}

.off-canvas .off-canvas-closer {
    cursor: pointer;
    display: block;
    text-align: right;
}

.off-canvas .off-canvas-closer:hover {
    color: var(--weltethos-primary-color);
}

.off-canvas .icon svg {
    width: 36px;
    height: 36px;
}

.off-canvas .off-canvas-content {
    padding-top: 20px;
    height: calc(100% - 100px);
}

@media (min-width: 992px) {
    .off-canvas .off-canvas-content {
        padding-top: 80px;
    }
}

.off-canvas .off-canvas-content .off-canvas-content-row {
    max-height: 100%;
    overflow: auto;
}

@media (min-width: 1200px) {
    .off-canvas .off-canvas-content .off-canvas-content-row {
        padding-top: 65px;
    }
}

img {
    max-width: 100%;
    height: auto;
}

.elementor-element .stage-element-container {
    margin-left: -10px;
    margin-right: -10px;
}

/*.stage-element {*/
/*    position: relative;*/
/*}*/

body:not(.elementor-page) .stage-element {
    margin-left: -12px;
    margin-right: -12px;
}

@media (min-width: 576px) {
    .stage-element {
        margin-left: -108px;
        margin-right: -108px;
    }

    body:not(.elementor-page) .stage-element {
        margin-left: -118px;
        margin-right: -118px;
    }
}

@media (min-width: 768px) {
    .stage-element {
        margin-left: -127px;
        margin-right: -127px;
        margin-bottom: 60px;
    }

    body:not(.elementor-page) .stage-element {
        margin-left: -137px;
        margin-right: -137px;
    }
}

@media (min-width: 992px) {
    .stage-element {
        margin-left: -68px;
        margin-right: -68px;
        margin-bottom: 60px;
    }

    body:not(.elementor-page) .stage-element {
        margin-left: -78px;
        margin-right: -78px;
        margin-top: -9px;
    }
}

.stage-element img {
    width: 100%;
    /*aspect-ratio: 2.2739;*/
    /*object-fit: cover;*/
    height: auto;
    /*min-height: 350px;*/
}

.stage-title .title {
    margin: 2rem 0 0;
    font-weight: bold;
}

/*.stage-title {*/
/*position: absolute;*/
/*bottom: 0;*/
/*left: 0;*/
/*width: 100%;*/
/*color: #FFF;*/
/*text-align: right;*/
/*text-transform: uppercase;*/
/*}*/

/*.stage-title .title {*/
/*    font-weight: 900;*/
/*    line-height: 1.25em;*/
/*    font-size: 40px;*/
/*    margin: 0;*/
/*}*/

/*@media (min-width: 992px) {*/
/*    .stage-title .title {*/
/*        font-size: 60px;*/
/*    }*/
/*}*/

/*@media (min-width: 1200px) {*/
/*    .stage-title .title {*/
/*        font-size: 90px;*/
/*    }*/
/*}*/

/*.stage-title .title {*/
/*    display: inline-block;*/
/*    hyphens: auto;*/
/*    transform: translateY(5px);*/
/*}*/

/*.stage-title .title.has-lcp {*/
/*    margin-bottom: 0 !important;*/
/*    transform: translateY(804px) !important;*/
/*}*/

/*@media (min-width: 768px) {*/
/*    .stage-title .title {*/
/*        max-width: 50%;*/
/*    }*/

/*    .stage-title .title.has-lcp {*/
/*        transform: translateY(803px) !important;*/
/*    }*/
/*}*/

/*@media (min-width: 992px) {*/
/*    .stage-title .title {*/
/*        transform: translateY(10px);*/
/*    }*/

/*    .stage-title .title.has-lcp {*/
/*        transform: translateY(809px) !important;*/
/*    }*/
/*}*/

/*@media (min-width: 1200px) {*/
/*    .stage-title .title {*/
/*        transform: translateY(20px);*/
/*    }*/

/*    .stage-title .title.has-lcp {*/
/*        transform: translateY(820px) !important;*/
/*    }*/
/*}*/

main > .container > .elementor:first-child > .elementor-element:first-child > .e-con-inner:first-child {
    padding-top: 0;
}

/*.stage-title .title::before,*/
/*.stage-title .title::after {*/
/*    content: '';*/
/*    display: block;*/
/*    position: absolute;*/
/*    right: -178px;*/
/*    top: -5px;*/
/*    left: -20px;*/
/*    background: rgba(0, 0, 0, 0.6);*/
/*    z-index: -1;*/
/*    height: 100%;*/
/*}*/

.stage-title .title::after {
    right: calc(100% + 20px);
    left: -70vw;
}

@media (min-width: 768px) {
    .stage-title .title::after {
        left: -98px;
        background: linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.6));
    }
}

@media (min-width: 992px) {
    /*.stage-title .title::before,*/
    /*.stage-title .title::after {*/
    /*    top: -10px;*/
    /*}*/
}

@media (min-width: 1200px) {
    /*.stage-title .title::before,*/
    /*.stage-title .title::after {*/
    /*    top: -20px;*/
    /*}*/
}

.iom-theme-navigation .box {
    margin-bottom: 24px;
    min-height: 82px;
}

@media (min-width: 1200px) {
    .iom-theme-navigation .box {
        min-height: 109px;
    }
}

.iom-theme-navigation .btn {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 21px;
    line-height: 1.2em;
    text-transform: uppercase;
    text-align: left;
    padding-right: 75px !important;
    hyphens: auto;
    position: relative;
}

@media (min-width: 1200px) {
    .iom-theme-navigation .btn {
        font-size: 28px;
    }
}

.iom-theme-navigation .btn .arrow {
    top: 50%;
    bottom: auto;
    right: 30px;
    margin-top: -18px;
}

.iom-theme-navigation .btn .arrow::before {
    background: var(--weltethos-secondary-color-dark);
}

.iom-theme-navigation .btn:hover .arrow::before {
    background: #FFF;
}

.iom-theme-navigation .btn .arrow::after {
    border-top-color: var(--weltethos-secondary-color-dark);
    border-right-color: var(--weltethos-secondary-color-dark);
}

.iom-theme-navigation .btn:hover .arrow::after {
    border-top-color: #FFF;
    border-right-color: #FFF;
}

.semester-listing-headline {
    margin-bottom: 50px;
}

.semester-listing-more-link {
    margin-top: 65px;
    text-align: center;
}

.semester-listing-entry {
    position: relative;
}

.semester-listing-entry .arrow {
    top: 50%;
    bottom: auto;
    margin-top: -18px;
    transition: all 0.4s;
}

.semester-listing-entry:hover .arrow {
    transform: translateX(10px);
}

.semester-listing-entry .datetime .date {
    border: 1px solid var(--weltethos-secondary-color-medium);
    background: #FFF;
    padding: 7px 7px 2px;
    font-size: 20px;
    line-height: 1.2em;
}

.semester-listing-entry a {
    text-decoration: none !important;
    color: inherit !important;
}

.semester-listing-entry .datetime {
    text-align: center;
}

.semester-listing-entry .datetime .date .day {
    font-size: 34px;
    line-height: 1.05em;
    font-weight: 500;
}

.semester-listing-entry .datetime .time {
    background: var(--weltethos-secondary-color);
    font-weight: 600;
    padding: 4px 0 2px;
}

.semester-listing-entry .title {
    font-weight: 500;
    font-size: 22px;
    padding-top: 10px;
}

@media (min-width: 768px) {
    .semester-listing-entry .title,
    .semester-listing-entry .teaser {
        padding-top: 17px;
    }
}

.semester-listing-entry {
    padding: 22px 0 20px;
    border-bottom: 1px solid var(--weltethos-secondary-color-medium);
}

.iom-mini-cta-container {
    display: flex;
    flex-wrap: wrap;
    gap: var(--bs-gutter-x, 1.5rem);
    min-height: 100%;
}

.iom-mini-cta-container .mini-cta {
    flex: 1 1 250px;
}

.iom-mini-cta-container .mini-cta a {
    display: block;
    background: var(--weltethos-secondary-color);
    text-decoration: none;
    position: relative;
    color: var(--weltethos-secondary-color-dark);
    padding: 30px 65px 10px 30px;
    hyphens: auto;
    height: 100%;
}

.iom-mini-cta-container .mini-cta a .h2 {
    font-size: 40px;
}

@media (min-width: 992px) {
    .iom-mini-cta-container .mini-cta a .h2 {
        font-size: 26px;
    }

    .iom-mini-cta-container.compact-design .mini-cta a .h2 {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .iom-mini-cta-container .mini-cta a .h2 {
        font-size: 34px;
    }

    .iom-mini-cta-container.compact-design .mini-cta a .h2 {
        font-size: 22px;
    }
}

@media (min-width: 1400px) {
    .iom-mini-cta-container .mini-cta a .h2 {
        font-size: 40px;
    }

    .iom-mini-cta-container.compact-design .mini-cta a .h2 {
        font-size: 27px;
    }
}

.iom-mini-cta-container .row {
    --bs-gutter-x: 2px;
    --bs-gutter-y: 2px;
}

.iom-mini-cta-container .mini-cta .arrow {
    bottom: 17px;
    right: 20px;
}

.iom-mini-cta-container .mini-cta .arrow::before {
    background: var(--weltethos-secondary-color-dark);
}

.iom-mini-cta-container .mini-cta .arrow::after {
    border-top-color: var(--weltethos-secondary-color-dark);
    border-right-color: var(--weltethos-secondary-color-dark);
}

.iom-mini-cta-container .mini-cta a:hover .arrow::before {
    background: var(--weltethos-primary-foreground-color);
}

.iom-mini-cta-container .mini-cta a:hover .arrow::after {
    border-top-color: var(--weltethos-primary-foreground-color);
    border-right-color: var(--weltethos-primary-foreground-color);
}

.iom-mini-cta-container .mini-cta a:hover {
    background: var(--weltethos-primary-color);
    color: var(--weltethos-primary-foreground-color);
}

.iom-mini-cta-container .mini-cta .icon {
    height: 60px;
    width: auto;
    color: #FFF;
    margin-bottom: 25px;
}

.iom-mini-cta-container.compact-design .mini-cta .icon {
    height: 40px;
    margin-bottom: 19px;
}

.iom-mini-cta-container .mini-cta .icon svg {
    max-height: 60px;
    max-width: 100%;
}

.iom-mini-cta-container.compact-design .mini-cta .icon svg {
    max-height: 40px;
}

.iom-mini-cta-container .mini-cta a:hover .icon {
    color: var(--weltethos-primary-foreground-color);
}

body.elementor-page .weltethos-container {
    margin-top: -10px;
}

.iom-team-members {
    margin-top: 50px;
}

.iom-team-members .team-member {
    position: relative;
    margin-bottom: 65px;
}

.iom-team-members .team-member > .row {
    height: 100%;
}

.iom-team-members .team-member .image {
    width: 100%;
    height: 100%;
    min-height: 300px;
}

.iom-team-members .team-member .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom center;
}

.iom-team-members .team-member .quote {
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
}

.iom-team-members .team-member a {
    text-decoration: none !important;
}

.iom-team-members .team-member .name {
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 30px;
    text-transform: none;
}

.iom-team-members .team-member .position {
    margin-bottom: 15px;
    font-size: 18px;
}

.iom-team-members .team-member .quote .icon {
    width: 22px;
    height: 22px;
    margin-right: 15px;
    color: var(--weltethos-primary-color);
}

.iom-team-members .team-member .quote .text {
    font-style: italic;
    width: calc(100% - 37px);
}

.iom-team-members .team-member .social-links {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.iom-team-members .team-member .social-links a {
    width: 50px;
    height: 50px;
    color: #FFF;
    padding: 16px;
    border-radius: 100%;
    background: var(--weltethos-primary-color);
}

.iom-team-members .team-member .social-links a:hover {
    color: #FFF;
    background: var(--weltethos-primary-color-dark);
}

#page {
    overflow-x: hidden;
}

.search-result-query {
    font-style: italic;
}

.search-result {
    margin-bottom: 30px;
}

.search-result .thumbnail {
    min-height: 250px;
    height: 100%;
    width: 100%;
    background: var(--weltethos-secondary-color-light);
}

.search-result .thumbnail img {
    width: 100%;
    height: 250px;
    min-height: 100%;
    object-fit: cover;
}

.search-result .excerpt_part strong {
    padding: 2px 8px;
    border-radius: 5px;
    background: var(--weltethos-secondary-color);
    color: var(--weltethos-secondary-color-dark);
    display: inline-block;
}

.navigation.pagination ul.pagination {
    display: block;
}

.navigation.pagination ul.pagination .page-item {
    display: inline-block;
}

.navigation.pagination .page-numbers,
.navigation.pagination .page-link {
    display: inline-block;
    margin-bottom: 5px;
    border: none;
    border-radius: 0;
}

.navigation.pagination span.page-numbers,
.navigation.pagination span.page-link {
    padding: 16px 22px;
    font-weight: 500;
    background: var(--weltethos-secondary-color-light);
    color: var(--weltethos-secondary-color-dark);
}

.navigation.pagination a.page-numbers:not(.prev):not(.next),
.navigation.pagination a.page-link:not(.prev):not(.next) {
    padding-left: 22px;
    padding-right: 22px;
}

.weltethos-navigation {
    padding-top: 60px;
}

.iom-slider-container:not(.initialized) {
    opacity: 0;
    height: 250px;
}

.tns-outer {
    position: relative;
}

.tns-outer .tns-nav {
    display: none;
}

.tns-outer button[data-action="start"],
.tns-outer button[data-action="stop"] {
    display: none;
}

.tns-outer .tns-controls button {
    background: none;
    border: none;
    padding: 10px;
    color: #000;
    position: absolute;
    top: 50%;
    margin-top: -25px;
}

.tns-outer .tns-controls button:hover {
    color: var(--weltethos-primary-color);
}

.tns-outer .tns-controls button[data-controls="prev"] {
    padding-left: 0;
    left: 0;
}

.tns-outer .tns-controls button[data-controls="next"] {
    padding-right: 0;
    right: 0;
}

.tns-outer .tns-controls button svg {
    width: 30px;
    height: 30px;
}

.tns-outer .tns-ovh {
    margin-left: 40px;
    margin-right: 40px;
}

@media (min-width: 992px) {
    .tns-outer .tns-ovh {
        margin-left: 100px;
        margin-right: 100px;
    }

    .tns-outer .slider-wrapper {
        display: flex;
        align-items: center;
    }
}

.slider-wrapper .row {
    align-items: center;
}

.slider-wrapper .thumbnail {
    margin-bottom: 25px;
}

@media (min-width: 992px) {
    .slider-wrapper .thumbnail {
        margin-bottom: 0;
    }
}

.slider-wrapper .name {
    margin-top: 50px;
    font-weight: 600;
}

.stage-element {
    overflow: hidden;
}

ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
    width: 100%;
    margin: auto;
}

@media (min-width: 576px) {
    ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
        width: 536px;
    }
}

@media (min-width: 768px) {
    ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
        width: 716px;
    }
}

@media (min-width: 992px) {
    ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
        width: 956px;
    }
}

@media (min-width: 1200px) {
    ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
        width: 1136px;
    }
}

@media (min-width: 1200px) {
    ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
        width: 1136px;
    }
}

@media (min-width: 1440px) {
    ffffff.elementor-page .weltethos-container > .stage-element-container_NOT_IN_USE {
        width: 1316px;
    }
}

.loader {
    height: 40px;
    width: 40px;
    margin: 10px auto;
    animation: spin 4s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    position: relative;
    border-top: 8px solid var(--weltethos-secondary-color-medium);
    border-left: 8px solid var(--weltethos-secondary-color-medium);
    border-bottom: 8px solid var(--weltethos-secondary-color-medium);
    border-right: 8px solid transparent;
    border-radius: 100%;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.theme-world .post-container {
    margin-bottom: 30px;
}

.theme-world .post a {
    color: inherit !important;
    text-decoration: none !important;
}

.theme-world .post .arrow {
    bottom: 10px;
    right: 15px;
    transform: translateX(0);
    transition: 0.4s;
}

.theme-world .post a:hover .arrow {
    transform: translateX(5px);
}

.theme-world .post {
    background: #FFF;
    height: 100%;
    position: relative;
}

.theme-world .post .thumbnail img {
    width: 100%;
    height: auto;
    aspect-ratio: 1.8;
    object-fit: cover;
}

.theme-world .post .teaser {
    padding: 20px 20px 40px;
}

.more-posts {
    text-align: center;
}

@media (min-width: 1200px) {
    .theme-world .post.podcast .thumbnail {
        height: 100%;
    }

    .theme-world .post.podcast .thumbnail img {
        height: 100%;
        aspect-ratio: auto;
    }
}

.theme-world.filter label {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.25em;
    text-transform: uppercase;
}

.theme-world.filter select {
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-element form.wpcf7-form input[type="submit"] {
    float: right;
}

.elementor-element {
    --e-global-color-text: var(--bs-body-color);
}

.iom-courses-container .news-wall-entry.course {
    width: 100%;
    max-width: none;
}

@media (min-width: 992px) {
    .iom-courses-container .news-wall-entry.course {
        width: calc(50% - 15px);
    }
}

#content {
    position: relative;
    z-index: 1;
}

.course-navigation {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.course-navigation-link {
    padding: 5px 12px 3px 12px;
    border: 1px solid var(--weltethos-secondary-color-medium);
    background: #FFF;
    border-radius: 100px;
    text-decoration: none !important;
}

.course-navigation-link.active {
    border: 1px solid var(--weltethos-primary-color);
    background: var(--weltethos-primary-color);
    color: #FFF;
}

.course-navigation-link.active:hover {
    color: #FFF;
}

.course-navigation-link:not(.active):hover {
    color: #FFF;
    background: var(--weltethos-secondary-color-medium);
}

.taxonomy-course-listing {
    padding-top: 18px;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background: var(--weltethos-secondary-color-light);
}

.wp-block-table td,
.wp-block-table th {
    border-color: var(--weltethos-secondary-color-medium);
}

.social-wall-entry .juicer-feed {
    background-color: #FFF !important;
}

.single-mitarbeiter-contact {
    .inner {
        margin: 0 10px;
    }

    svg {
        width: 1.25rem;

        * {
            fill: var(--weltethos-primary-color);
        }
    }
}

a.contact-link {
    svg {
        width: 1.25rem;

        * {
            fill: var(--weltethos-primary-color);
        }
    }
}

.elementor-widget-container iframe[src*="youtube"],
.elementor-widget-container iframe[src*="spotify"] {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    display: block;
}

.wp-caption-text.gallery-caption {
    font-size: .75rem;
    line-height: 1.2;
    color: #888;
}

.author-image {
    min-width: 100px;
    height: 100px;
    aspect-ratio: 1;
    display: block;
    object-fit: cover;
    object-position: center;
}

.side-contact {
    text-decoration: none;
    text-transform: uppercase;
    position: fixed;
    width: 200px;
    background: #b7dad6;
    bottom: 20vh;
    font-size: 1.5rem;
    padding: .5rem;
    z-index: 9;
    display: flex;
    align-items: center;
    gap: 1rem;
    right: -200px;
    border: 2px solid #fff;

    opacity: 0;
    pointer-events: none;

    transition: all .3s ease-in-out;
}

body.scrolled-100 .side-contact {
    right: -145px;
    opacity: 1;
    pointer-events: auto;
}

body.scrolled-100 .side-contact:hover {
    right: 0;
}

.side-contact span {
    font-size: 1.25rem;
    line-height: .9;
    padding-top: .2rem;
}

.side-contact svg {
    width: 2.5rem;
    height: 2.5rem;
}

.past-events-separator {
    width: 100%;
    background: var(--weltethos-secondary-color-light);
    padding: 2rem 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--weltethos-secondary-color-dark);
}


@media (min-width: 768px) {
    .publications-author,
    .course-author {
        margin-top: -45px;
    }
}
